Description

Hi everyone!

I need some help with a new custom field. This custom field is a list, but not a fixed list. It should let you add news items just like the

field 'Target Version'.

I also need to add a new custom field when I create a new project. Is that possible?

Kind regards,

P.C.

History

#1 - 2011-03-23 11:17 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Category set to Custom fields

#2 - 2012-09-14 10:02 - no no

I have the same trouble: a custom fiels i want to add has a type "list". But its content will grow as users work.

It`s not comfortable for them to call me every ticket when it needs a new value of that field. And even more unconvinient for me: i should left all my

current work to add a short string to that list.

If this problem can be resolved another way, please, note that.

#3 - 2014-01-14 11:19 - mickael DA ROCHA

+1

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

